From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 21 July 2007<P>

Thanks for the front page pick, Kirk.  Congrats to all the front page pick writers.  Kirk, the way I look at it is this:  if you get the new issue out on the 1st, at this point it cheats the people who just got on for this month by shortening their front-page time.  I could be pissing a lot of people off here, but anticipating the new issue just gives me something to look forward to. All excuses aside, we all have busy lives, so this reader, at least, is just thrilled no matter when it comes out.  Furthermore, can I just say that there is nothing better than the buzz of getting a front page pick?  I walk on a cloud today and I thank you for that.  
<HR>